({
    name: "Sylveonite G",
    spritenum: 666,
    megaStone: {
        "Sylveon": "Sylveon-Mega-G",
        "Sylveon-Skin": "Sylveon-Skin-Mega-G"
    },
    itemUser: ["Sylveon", "Sylveon-Skin"],
    onTakeItem(item, source) {
        return !item.megaStone?.[source.baseSpecies.baseSpecies];
    },
    num: -999,
    gen: 6,
    isNonstandard: "Past",
})